[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.HintHidePausePerChar

HintHidePausePerChar - the pause period per character for hiding a hint

## Declaration

Source position: forms.pp line 1415

`public property TApplication.HintHidePausePerChar: Integer read FHintHidePausePerChar write FHintHidePausePerChar;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.